.grid-row-top-1>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-top-1 {
    z-index: 2
}

.grid-row-top-1>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.top>.grid-rows>.grid-row-top-1>.grid-cols-wrapper {
    --content-gutter: 0px
}

.bottom>.grid-rows>.grid-row-top-1>.grid-cols-wrapper {
    --content-gutter: 0px
}

.grid-row-top-1>.row-bg,
.grid-row-top-1>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    background-image: linear-gradient(109.6deg, rgba(0, 0, 0, .93) 11.2%, #3f3d3d 78.9%)
}

.grid-row-top-1>.video-row {
    display: block
}

.grid-row-top-1:before {
    display: block
}

.grid-row-top-1>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-1>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-1-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-1-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-1-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-1-1-1 {
    display: flex
}

.grid-row-top-2>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-top-2 {
    --col-gap: var(--j-gap-spacing-gap-hero);
    padding-top: var(--j-gap-spacing-vr-row-l);
    padding-bottom: var(--j-gap-spacing-vr-row-l)
}

.grid-row-top-2>.grid-cols-wrapper>.grid-cols>.grid-col {
    flex-basis: calc((900px + 1px - (100*var(--unit, 1%)))*9999)
}

.grid-row-top-2>.row-bg,
.grid-row-top-2>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-top-2>.video-row {
    display: block
}

.grid-row-top-2:before {
    display: block
}

.grid-row-top-2>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-2>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-2-1 {
    min-width: 60%;
    display: block
}

.grid-col-top-2-1>.grid-items>.grid-item {
    height: 100%
}

.grid-col-top-2-1>.grid-items>.grid-item>.module {
    height: 100%
}

.grid-col-top-2-1>.grid-items>.grid-item>.module>.module-body {
    height: 100%
}

.grid-col-top-2-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-2-1-1 {
    display: flex
}

.grid-col-top-2-2 {
    min-width: 40%;
    display: block
}

.grid-col-top-2-2>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-2-2>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-2-2-1 {
    display: flex
}

.grid-row-top-3>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-top-3>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.top>.grid-rows>.grid-row-top-3>.grid-cols-wrapper {
    --content-gutter: 0px
}

.bottom>.grid-rows>.grid-row-top-3>.grid-cols-wrapper {
    --content-gutter: 0px
}

.grid-row-top-3>.row-bg,
.grid-row-top-3>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.grid-row-top-3>.video-row {
    display: block
}

.grid-row-top-3:before {
    display: block
}

.grid-row-top-3>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-3>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-3-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-3-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-3-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-3-1-1 {
    display: flex
}

.grid-row-top-4>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-top-4>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-top-4 {
    padding-top: var(--j-gap-spacing-vr-row-l);
    padding-bottom: var(--j-gap-spacing-vr-row-l)
}

.grid-row-top-4>.row-bg,
.grid-row-top-4>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-top-4>.video-row {
    display: block
}

.grid-row-top-4:before {
    display: block
}

.grid-row-top-4>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-4>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-4-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-4-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-4-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-4-1-1 {
    display: flex
}

.grid-items>.grid-item.grid-module-top-4-1-2 {
    display: flex
}

.grid-row-top-5>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-top-5 {
    padding-top: var(--j-gap-spacing-vr-row-s);
    padding-bottom: var(--j-gap-spacing-vr-row-s)
}

.grid-row-top-5>.row-bg,
.grid-row-top-5>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.grid-row-top-5>.video-row {
    display: block
}

.grid-row-top-5:before {
    display: block
}

.grid-row-top-5>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-5>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-5-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-5-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-5-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-5-1-1 {
    display: flex
}

.grid-row-top-6>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-top-6>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-top-6 {
    padding-top: var(--j-gap-spacing-vr-row-k);
    padding-bottom: var(--j-gap-spacing-vr-row-k)
}

.grid-row-top-6>.row-bg,
.grid-row-top-6>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-top-6>.video-row {
    display: block
}

.grid-row-top-6:before {
    display: block
}

.grid-row-top-6>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-6>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-top-6-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-6-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-6-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-6-1-1 {
    display: flex
}

.grid-items>.grid-item.grid-module-top-6-1-2 {
    display: flex
}

.grid-row-top-7>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-top-7>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-top-7 {
    padding-top: var(--j-gap-spacing-vr-row-l);
    padding-bottom: var(--j-gap-spacing-vr-row-l)
}

.grid-row-top-7>.row-bg,
.grid-row-top-7>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-top-7>.video-row {
    display: block
}

.grid-row-top-7:before {
    content: '';
    display: block;
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

.grid-row-top-7>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-top-7>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

@media (max-width:1200px) {
    .grid-row-top-7 {
        padding-top: var(--j-gap-spacing---9);
        padding-bottom: var(--j-gap-spacing---9)
    }
}

@media (min-width:1200px) {
    div.grid-row-top-7:before {
        max-width: 50%
    }
}

.grid-col-top-7-1 {
    min-width: 100%;
    display: block
}

.grid-col-top-7-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-top-7-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-top-7-1-1 {
    display: flex
}

.grid-row-bottom-1>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-bottom-1>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-bottom-1 {
    padding-top: var(--j-gap-spacing-vr-row-l);
    padding-bottom: var(--j-gap-spacing-vr-row-l)
}

.grid-row-bottom-1>.row-bg,
.grid-row-bottom-1>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-bottom-1>.video-row {
    display: block
}

.grid-row-bottom-1:before {
    display: block
}

.grid-row-bottom-1>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-bottom-1>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-bottom-1-1 {
    min-width: 100%;
    display: block
}

.grid-col-bottom-1-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-bottom-1-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-bottom-1-1-1 {
    display: flex
}

.grid-items>.grid-item.grid-module-bottom-1-1-2 {
    display: flex
}

.grid-row-bottom-2>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-bottom-2>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-bottom-2 {
    padding-top: var(--j-gap-spacing-vr-row-i);
    padding-bottom: var(--j-gap-spacing-vr-row-i)
}

.grid-row-bottom-2>.row-bg,
.grid-row-bottom-2>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    background-image: url('https://www.journal-theme.com/9/catalog/view/theme/journal3/image.php/3b35e504fa11973d.webp/2000-1334/catalog/journal3/assets/demos/9/v1/Blocks/block.jpg');
    background-position: center center;
    background-attachment: fixed;
    background-size: cover
}

.grid-row-bottom-2>.video-row {
    display: block
}

.grid-row-bottom-2:before {
    content: '';
    display: block;
    opacity: .6;
    background-color: rgba(28, 32, 33, 1);
    --background-color: rgba(28, 32, 33, 1);
    mix-blend-mode: multiply
}

.grid-row-bottom-2>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-bottom-2>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-bottom-2-1 {
    min-width: 100%;
    display: block
}

.grid-col-bottom-2-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-bottom-2-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-bottom-2-1-1 {
    display: flex
}

.grid-items>.grid-item.grid-module-bottom-2-1-2 {
    display: flex
}

.grid-row-bottom-3>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-bottom-3>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-bottom-3 {
    padding-top: var(--j-gap-spacing-vr-row-i);
    padding-bottom: var(--j-gap-spacing-vr-row-i)
}

.grid-row-bottom-3>.row-bg,
.grid-row-bottom-3>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.grid-row-bottom-3>.video-row {
    display: block
}

.grid-row-bottom-3:before {
    display: block
}

.grid-row-bottom-3>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-bottom-3>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-bottom-3-1 {
    min-width: 100%;
    display: block
}

.grid-col-bottom-3-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-bottom-3-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

.grid-items>.grid-item.grid-module-bottom-3-1-1 {
    display: flex
}

.grid-row-bottom-4>.grid-cols-wrapper {
    max-width: 100% !important
}

.grid-row-bottom-4>.grid-cols-wrapper>.grid-cols {
    min-height: var(--min-height, auto)
}

.grid-row-bottom-4 {
    padding-top: var(--j-gap-spacing-vr-row-l);
    padding-bottom: var(--j-gap-spacing-vr-row-l)
}

.grid-row-bottom-4>.row-bg,
.grid-row-bottom-4>.grid-cols-wrapper>.grid-cols {
    background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-body-background-h), var(--j-color-scheme-body-background-s), calc(var(--j-color-scheme-body-background-l) - 0%), calc(var(--j-color-scheme-body-background-a)*1))
}

.grid-row-bottom-4>.video-row {
    display: block
}

.grid-row-bottom-4:before {
    display: block
}

.grid-row-bottom-4>.wave-top {
    display: block;
    transform: translate3d(0, -63%, 0) scale(1)
}

.grid-row-bottom-4>.wave-bottom {
    transform: translate3d(0, 63%, 0) scale(-1);
    display: block
}

.grid-col-bottom-4-1 {
    min-width: 100%;
    display: block
}

.grid-col-bottom-4-1>.grid-items>.grid-item:not(:empty) {
    height: auto
}

.grid-col-bottom-4-1>.grid-items:before {
    --unit: 1%;
    left: 0;
    right: auto;
    display: none
}

div.grid-items>.grid-item.grid-module-bottom-4-1-1:not(:empty) {
    margin-bottom: var(--j-gap-spacing---9) !important;
    --element-margin-bottom: var(--j-gap-spacing---9) !important
}

.grid-items>.grid-item.grid-module-bottom-4-1-1 {
    display: flex
}

.grid-items>.grid-item.grid-module-bottom-4-1-2 {
    display: flex
}